.page {
  background-color: rgba(248, 247, 250, 1);
  position: relative;
  width: 100vw;
  height: 56.25vw;
  overflow: hidden;
}

.box_1 {
  position: relative;
  width: 103.7vw;
  height: 60.84vw;
  background: url(./img/SketchPngd0ddff2ede7e4e5538fda5621d71f4d7832a507c26f0ebf54b2cd136586222e3.png)
    0vw -0.06vw no-repeat;
  background-size: 103.69vw 60.93vw;
  margin: -2.29vw 0 0 -1.87vw;
}

.text-wrapper_1 {
  width: 7.3vw;
  height: 1.15vw;
  margin: 5.83vw 0 0 74.01vw;
}

.text_1 {
  width: 1.78vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 62, 71, 1);
  font-size: 0.83vw;
  letter-spacing: 0.800000011920929px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.text_2 {
  width: 3.55vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(204, 181, 143, 1);
  font-size: 0.83vw;
  letter-spacing: 0.800000011920929px;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.group_1 {
  background-image: url(./img/d859a14cc2d94246a1ced0705914caba_mergeImage.png);
  border-radius: 1.30vw;
  background-size: cover;
  width: 4.43vw;
  height: 4.43vw;
  margin: 5.93vw 0 0 21.92vw;
}

.text_3 {
  width: 9.64vw;
  height: 3.23vw;
  overflow-wrap: break-word;
  color: rgba(255, 62, 71, 1);
  font-size: 2.29vw;
  letter-spacing: 2.200000047683716px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 3.23vw;
  margin: 2.76vw 0 0 21.92vw;
}

.text_4 {
  width: 17.09vw;
  height: 4.38vw;
  overflow-wrap: break-word;
  color: rgba(115, 115, 115, 1);
  font-size: 1.04vw;
  letter-spacing: 1px;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: justify;
  line-height: 1.46vw;
  margin: 2.23vw 0 0 22.03vw;
}

.group_2 {
  width: 45.16vw;
  height: 5.73vw;
  margin: 7.86vw 0 0 22.03vw;
}

.text-wrapper_2 {
  background-color: rgba(0, 201, 36, 1);
  border-radius: 62px;
  height: 3.44vw;
  width: 10.11vw;
  opacity: 0.5;
}

.text_5 {
  width: 6.15vw;
  height: 2.09vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.45vw;
  letter-spacing: 1.399999976158142px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: right;
  white-space: nowrap;
  line-height: 2.09vw;
  margin: 0.67vw 0 0 1.97vw;
 
}

.group_3 {
  width: 17.56vw;
  height: 2.56vw;
  background: url(./img/SketchPngdfd1536b6a8044981a6f0e3d4e1db896f9c3338b4e5e0eff80062c38edecfc1b.png) -5.42vw -6.46vw
    no-repeat;
  background-size: 28.38vw 15.52vw;
  margin-top: 3.18vw;
}

.group_4 {
  background-color: rgba(185, 184, 209, 0.3);
  width: 61.98vw;
  height: 0.06vw;
  margin: 4.11vw 0 0 20.88vw;
}

.paragraph_1 {
  width: 32.61vw;
  height: 3.86vw;
  overflow-wrap: break-word;
  color: rgba(187, 164, 164, 1);
  font-size: 0.62vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: center;
  line-height: 1.25vw;
  margin: 1.56vw 0 7.7vw 35.57vw;
}

.group_5 {
  height: 25vw;
  background: url(./img/SketchPng3675d3a4d501e82685fee039f56a9b2085d1f584212eaa05017fdd4d851e71c1.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 15.99vw;
  position: absolute;
  left: 44.74vw;
  top: 18.13vw;
}

.group_6 {
  height: 23.44vw;
  background: url(./img/cda9aab81a104f8387d61e41f3a62f94_mergeImage.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 14.48vw;
  margin: 0.57vw 0 0 1.19vw;
}

.group_7 {
  width: 8.23vw;
  height: 8.7vw;
  background: url(./img/SketchPng2baa390dc17b66396269554c9f5b4dc9ecf7ea150f63e588e38aae721b28e124.png) -0.63vw -0.73vw
    no-repeat;
  background-size: 9.47vw 10.1vw;
  margin: 13.48vw 0 0 8.12vw;
}

.image-wrapper_1 {
  height: 25.37vw;
  background: url(./img/SketchPngd765b388c013801c7f86172db1c7067affb4ad2b96f234139f37833478747782.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 16.05vw;
  position: absolute;
  left: 56.1vw;
  top: 13.7vw;
}

.image_1 {
  width: 14.38vw;
  height: 23.75vw;
  margin: 0.57vw 0 0 0.41vw;
}
